Getting Started

This page help you quickly setup, install, configure, build, customize and start working in ASP.NET vQ&A.

Product Detail

Product Overview

ASP.NET vQ&A current support two platforms

  • ASP.NET MVC
  • ASP.NET Core

Pre-Requisites

ASP.NET vQ&A ASP.NET MVC Version

Please check the compatibility notes of ASP.NET MVC version of ASP.NET vQ&A below.

  • .NET Framework
  • SQL SERVER 2014+
  • ASP.NET MVC 5
  • Angular CLI
  • Bootstrap Theme

Installation

Check detail about installation on ASP.NET vQ&A Installation Guide

ASP.NET vQ&A ASP.NET Core Version

Main requirement includes

  • ASP.NET Core 2.1
  • SQL SERVER 2014+
  • ASP.NET MVC 5
  • Angular CLI
  • Bootstrap Theme

Installation

Check detail about installation on ASP.NET vQ&A Installation Guide

Dashboard Overview

Detail overview of control panel application ASP.NET vQ&A Dashboard

MyAccount Overview

Detail features overview for myaccount application ASP.NET vQ&A My-Account

Articles